html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {

  max-width: 980px;
  color: #ccc;
  font-family: "Lato", serif;
  background-color: #000;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: subpixel-antialiased;
  text-rendering: optimizeLegibility;
}

#content {
  position: absolute;
  max-width: 980px;
  padding: 40px 20px;
}
button {
  background-color: #000;
  color: beige;
  font-family: inherit;
  text-align: center;
  font-size: 30px;
  justify-content: center;
}
button:hover {
  opacity: 1;
  right: 0;
}
a{
  font-family: 'Montserrat', sans-serif;
  color: white;
  text-decoration: none;
}
.logout{

  position: absolute;
  right: 15em;
  top: 20px;
  padding:0.7em;
  border-style: groove;
}
.cart-count {
  background-color: 
#f63636;
border-radius: 100%;
display: block;
color:
  #fff;
  font-size: 10px;
  height: 22px;
  line-height: 22px;
  position: absolute;
  right: -5px;
  text-align: center;
  top: -10px;
  width: 22px;
}
h1, h2{
  font-family: 'Montserrat', sans-serif;
  color: white;
}
.imgcontainer{
  position:absolute;
  left:0;
  top:0;
}
* {
  box-sizing: border-box;
}
.user{
  position: absolute;
  left:10em;
  top: 20px;
  padding:10px;
  border-style: groove;
}
.staff-login{
  position: absolute;
  right: 230px;
  top: 20px;
  padding:10px;
  border-style: groove;
}
.account{
  position: absolute;
  right: 100px;
  top: 20px;
  padding:10px;
  border-style: groove;
}
form.example input[type=text] {
  position: relative;
  padding: 15px;
  font-size: 18px;
  border: 1px solid grey;
  float: center;
  width: 75%;
  background: white;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
}

form.example button {
  position: relative;
  float: right;
  width: 25%;
  padding: 15px;
  background: brown;
  color: white;
  font-size: 18px;
  border: 1px solid grey;
  border-top-right-radius:25px;
  border-bottom-right-radius: 25px;
  border-left: none;
  cursor: pointer;
}

form.example button:hover {

  background: brown;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}

.cart{
  position: absolute;
  top:1em;
  right: 1em;

}
.column {
  float: left;
  width: 25%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {
  margin: 0 -5px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}
.products{
  padding: 10px;
  margin-top: 15%;
  margin-left: 20%;
  margin-right: 10%;
  border-color: white;
  border-style: dashed;
  border-radius: 5px;
}


.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  max-height: 300px;
  margin: auto;
  text-align: center;
  font-family: arial;
  font-size: 10px;
  padding: 16px;
  background-color: grey;
}

.price {
  color: white;
  font-size: 22px;
}

.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

.card button:hover {
  opacity: 0.7;
}

.container-content-section{
  padding: 10px;
  margin-top: 15%;
  margin-left: 20%;
  margin-right: 10%;
  border-color: white;
  border-style: dashed;
  border-radius: 5px;
  font-family: 'Montserrat', sans-serif;
}
